@charset "utf-8";
/* ------------ ancGlobal OVERRIDE ----------- */
#Content-1 {border-bottom:1px solid #BBB0A3;border-radius:0 0 6px 6px; min-height:45px; overflow:hidden; position:relative; margin-top:0; padding:13px 0px 43px;}
#Content-1 h1 { font:26px Georgia,"Times New Roman",Times,serif; padding:8px 18px; color:#695E49;}
#ctl00_MiniCartUpdatePanel {float:right; margin:10px;}
.MasterTextBold {color:#566c11;}
.panA-r0 { height:auto; margin:0 auto; width:972px;}
#footerWrp {clear:both; margin:0 auto !important; position:relative; z-index:3;}
.footerWrp .topBG { display:none !important;}
#footerWrp .btmBG { background:#f3f2eb !important; border-bottom:1px solid #BBB0A3; border-left:1px solid #BBB0A3; border-right:1px solid #BBB0A3; border-radius:0 0 6px 6px; height:5px; margin:0 auto 20px; position:relative; width:950px;}
#footerWrp .contner {width:930px; position:relative;margin:auto;background-color:#f3f2eb;padding:8px 10px;}
#ftrNavDD {background-color:white;}

/* ------------ COMMON STYLES ----------- */
#mainContent { background-color:white; border:1px solid #BBB0A3; border-radius:6px 6px 6px 6px; margin:10px auto 0;  position:relative; max-width:970px; background:#ffffff; /* Old browsers */ background:-moz-linear-gradient(top, #ffffff 90%, #f3f2eb 100%); /* FF3.6+ */ background:-webkit-gradient(linear, left top, left bottom, color-stop(90%,#ffffff), color-stop(100%,#f3f2eb)); /* Chrome,Safari4+ */ background:-webkit-linear-gradient(top, #ffffff 90%,#f3f2eb 100%); /* Chrome10+,Safari5.1+ */ background:-o-linear-gradient(top, #ffffff 90%,#f3f2eb 100%); /* Opera11.10+ */ background:-ms-linear-gradient(top, #ffffff 90%,#f3f2eb 100%); /* IE10+ */ background:linear-gradient(top, #ffffff 90%,#f3f2eb 100%); /* W3C */ }
.pricing {font:400 26px/26px georgia;position:relative;}
.productInfo > .productName {font:400 16px/18px georgia; color:#695E49; margin-bottom:8px; *white-space:nowrap;}
.productName > em {font-style:italic;}
.discountedPrice {color:#83381f;}
.regularPrice {color:#bbb0a3;}
.redPrice {color:#83381f;}
.dec {font-size:15px;line-height:15px;vertical-align:top;}
.regularPrice.strike > .dec {line-height:20px;}
.strike {text-decoration:line-through;}
.currency {font-size:20px;vertical-align:top;}
.discountLabel {position:absolute; top:0; left:100px; width:45px; height:35px; background-color:#a0b5bf; border-radius:30px; text-align:center;color:white;font-style:italic;font-size:17px;line-height:15px;text-shadow:0 1px 4px rgba(0, 0, 0, 0.5);padding:10px 5px;}
.discountLabel > div {font-size:11px}
.ie8 .discountLabel {background-image:url(55x55_br-30_bg-fff.png);}
.buyNow + a {display:inline-block;}
.rtArrow { border-color:transparent transparent transparent #445708; border-right:0 solid transparent; border-style:solid; border-width:4px 0 4px 6px; display:inline-block; font-size:0; height:0; line-height:0; margin-left:4px; text-decoration:none;}
.ltArrow { border-color:transparent #445708 transparent transparent; border-left:0 solid transparent; border-style:solid; border-width:4px 6px 4px 0px; display:inline-block; font-size:0; height:0; line-height:0; margin-left:4px; text-decoration:none;}
.buyNow + a:hover + span {border-color:transparent transparent transparent #789200;}
a:hover + span {border-color:transparent transparent transparent #789200;}
.gap {font-size:8px; line-height:8px;}
.zoom {background:url(zoom.jpg) no-repeat right bottom; width:16px; height:16px;}

/* ------------ BANNER NAVIGATION STYLES ----------- */
.bannerNav {background-color:#F4F3EC; border-top:1px solid #BBB0A3; bottom:0; height:30px; left:0; position:absolute; right:0;  z-index:2;border-radius:0 0 6px 6px; padding:0 20px; line-height:30px;}
.bannerNav:before {content:""; position:absolute; z-index:1; top:0px; left:0; right:0; border-top:1px solid white;}
.bannerNav > a {border-left:1px solid #bbb0a3; padding:0 10px; *float:left;}
.bannerNav > a:first-child {border-left:0 none; padding-left:0;}
.bannerNav > div.customerService {padding:0 0 0 20px; background:url(customer-service.png) left center no-repeat; float:right;}

/* ------------ ALL PRODUCTS PAGE STYLES ----------- */
#productsPage {background:url(products-bg.jpg) no-repeat left top; min-height:400px; border-radius:6px 6px 0 0; color:#695e49;}
#productsPage > div {padding:20px 120px; width:385px; position:relative;}
#productsPage > div h1 {font:400 29px/30px Georgia; color:#695e49;}
#productsPage > div > p {margin:6px 0 15px;}
#productsPage > div > img {margin-left:-6px;}
#productsPage .cta {position:absolute;bottom:100px; left:275px;}
.allProducts .cta h2 {color:#695e49; font-family:georgia;}
.allProducts .shipBtn em:before {background:url(buttonIcons.png) repeat 0 0 transparent;content:" ";left:3px;padding:11px;position:absolute;top:0;}
.allProducts .downloadBtn em:before {background:url(buttonIcons.png) repeat 22px 0 transparent;content:" ";left:3px;padding:11px;position:absolute;top:0;}
.allProducts a.ancBtn.lrg > em { padding:0 8px 0 30px; position:relative;}
#productsPage .productSuggestions {margin:0px 40px 30px;}
.circle {font-size:140px;width:50px;height:50px;position:absolute;   color:#b13b13; font-family:arial;text-align:center; line-height:20px;text-shadow:2px 2px 12px rgba(0, 0, 0, 0.4);}
.circle > div {font-size:13px; width:45px; color:white; position:absolute;top:0;left:38%;font-family:georgia;line-height:13px;text-shadow:0 2px 6px rgba(0,0,0,0.6); font-style:italic;}
#productsPage > div {padding:10px 120px;width:540px;position:relative;}
#productsPage > div > h1 {margin-left:15px; *line-height:40px;}
#productsPage > div > h4{font-size:20px;font-family:georgia;color:#695E49;margin-left:15px;text-transform:none;}
#productsPage > div > p {width:515px;line-height:14px;font-size:13px;margin-left:15px;}

/* ------------ MULTI PRODUCT COMPARISON PAGE STYLES ----------- */
.multiProductContainer {padding:20px 40px 50px;width:890px;}
.multiProductContainer .gap {font-size:5px;line-height:5px;}
.multiProductContainer .discountLabel {top:20px;left:90px;}
.multiProductContainer .productInfo > .productName {margin-bottom:5px;}
.multiProductContainer .ancBtn.med em {padding-left:14px; position:relative;}
.multiProductContainer a.ancBtn.med > em::before {background:url(buttonIcons.png) no-repeat 0 0 transparent;content:" ";left:0;padding:10px;position:absolute;top:0;}
.multiProductContainer #downloadBtn.med em::before {background-position:-12px 0;top:2px;background-size:23px 13px;}
.multiProductContainer .shipBtn.ancBtn.med em::before {background-size:25px 16px;padding:7px 6px;}
.ie8.multiProductContainer a.ancBtn.med > em { padding:0 4px;}
.ie8.multiProductContainer a.ancBtn.med > em:before {background:transparent; visibility:hidden;}

/* ------------ PRODUCT COMPARISON TABLE STYLES ----------- */
#compareProduct {border-collapse:collapse; margin-bottom:20px;}
.tableHeading th {text-align:left;}
.tableHeading th h1 { font:400 35px/45px georgia; padding:0px 0 10px; margin-bottom:20px; border-bottom:1px dotted #695E49; color:#695E49;}
thead .empty + th {border-left:0 none;}
th.empty {width:270px;}
th.productDetails {padding:0 8px 10px 12px; border-left:1px dotted #D7DEAD; text-align:left; position:relative;}
th.productDetails br + .ancBtn {margin-top:5px;}
.empty + th.productDetails {padding-left:0;}
.empty ~ th.productDetails {width:315px; vertical-align:top;}
th.productDetails > a:first-child, .iconLink {font:normal 18px/20px tahoma; text-decoration:none; float:left; display:block; max-width:50%;}
.iconLink + div.productInfo {float:left; max-width:48%; padding:5px 0 5px 10px;}
#compareProduct td {border-left:1px dotted #D7DEAD; padding:8px;}
#compareProduct td:first-child {border-left:0 none;}
#compareProduct td {color:#566c11;}
tr > td:last-child {border-right:0 none !important;}
tr.odd td {background:#EFF2D3;}
#compareProduct td.feature, .productInfo + div { color:#695E49; font-size:14px; font-weight:400;}
.feature div:first-child { font:400 11px/11px tahoma;}
.dot {text-align:center; font-size:20px;}

/* ------------ SINGLE PRODUCT PAGE STYLES ----------- */
.singleProductContainer {width:970px;min-height:400px;}
#productBanner {position:relative;}
#btmRtLeaves {position:absolute; bottom:-26px; right:0; z-index:1;}
#productImage { border-top-left-radius:6px; max-width:330px; float:left;}
.singleProductContainer .productInfo {width:590px; float:right;padding:20px 40px 20px 0;color:#695e49; position:relative; z-index:2}
.productInfo > .productByline > h2 {font:400 29px/29px georgia; color:#695e49;}
.productInfo > .productDescription {margin:10px 0 30px;}
.singleProductContainer .buyNow.ancBtn {margin-top:10px;}
.singleProductContainer #shipBtn em:before {background:url(buttonIcons.png) repeat 0 0 transparent;content:" ";left:0;padding:11px;position:absolute;top:0;}
.singleProductContainer #downloadBtn em:before {background:url(buttonIcons.png) repeat 22px 0 transparent;content:" ";left:0px;padding:11px 11px;position:absolute;top:0px;}
.singleProductContainer a.ancBtn.lrg > em { padding:0 8px 0 30px; position:relative;}
#tabContainer {position:relative; width:870px; padding:10px 20px 20px;z-index:3;margin:auto;}
#tabNavBar:not(.ie) { border-radius:5px 5px 0 0;}
#tabNavBar {background:brown; padding:5px 10px; color:white; overflow:hidden; border:1px solid #9c9c9c;
background:#938d7c; /* Old browsers */
background:-moz-linear-gradient(top, #938d7c 0%, #574e3d 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#938d7c), color-stop(100%,#574e3d)); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, #938d7c 0%,#574e3d 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, #938d7c 0%,#574e3d 100%); /* Opera11.10+ */
background:-ms-linear-gradient(top, #938d7c 0%,#574e3d 100%); /* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#938d7c', endColorstr='#574e3d',GradientType=0 ); /* IE6-9 */
background:linear-gradient(top, #938d7c 0%,#574e3d 100%); /* W3C */
}
			.tab {font-size:12px; float:left;margin-left:0px; padding:5px 10px;border:1px solid #4c4535;border-left:0 none;cursor:pointer;box-shadow:0 1px 1px #b8b1a0 inset;
			background:#90876d; /* Old browsers */
			background:-moz-linear-gradient(top, #90876d 0%, #574e3d 100%); /* FF3.6+ */
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#90876d), color-stop(100%,#574e3d)); /* Chrome,Safari4+ */
			background:-webkit-linear-gradient(top, #90876d 0%,#574e3d 100%); /* Chrome10+,Safari5.1+ */
			background:-o-linear-gradient(top, #90876d 0%,#574e3d 100%); /* Opera11.10+ */
			background:-ms-linear-gradient(top, #90876d 0%,#574e3d 100%); /* IE10+ */
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#90876d', endColorstr='#574e3d',GradientType=0 ); /* IE6-9 */
			background:linear-gradient(top, #90876d 0%,#574e3d 100%); /* W3C */
			}
			.tab:first-child {border-left:1px solid #4c4535;border-radius:4px 0 0 4px}
			.tab:last-child {border-radius:0 4px 4px 0;}
			.ie .tab {border-radius:0;}
			.tab:hover {color:#4c4535; background:#ebe9d7; /* Old browsers */ filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9d7', endColorstr='#eae9e3',GradientType=0 ); /* IE6-9 */ box-shadow:0 1px 5px rgba(0,0,0,0.3) inset; -webkit-transition:background-color .3s ease, box-shadow .4s ease .3s; -moz-transition:background-color .3s ease, box-shadow .4s ease .3s; -0-transition:background-color .3s ease, box-shadow .4s ease; transition:background-color .3s ease, box-shadow .4s ease; }
#tabContentContainer {padding:20px 10px 20px 20px; color:#695e49;}

.whatsNew > div {margin-top:1em; clear:both; overflow:hidden;}
.whatsNew > div > ul > li {padding-bottom:3px;}
.whatsNew > div > ul {margin-top:.5em; }
.whatsNew > h3 + div > ul {float:left; width:48%;}
.whatsNew > ul {font-size:11px; width:50%; float:left; margin:2em 0 1em;line-height:18px;}
.ftmVideo {width:720px; height:404px; display:none;}
.whatsNew > div.ftmVideoThumb {width:380px; height:230px; background:url(FTM-video-thmb_380.jpg); cursor:pointer; float:right; margin-top:2em; clear:none;}
.whatsNew p {clear:both;}
.whatsNew ul ul li {margin-left:2em; list-style:circle inside;}
.whatsNew > .ftmVideoThumb ~ ul {width:45%; float:right; margin-top:3em;}

#reasonsTable td {width:275px;}
#reasonsTable td:first-child {padding-right:5px;}
#reasonsTable td:first-child + td + td {text-align:right;}
#reasonsTable td:first-child + td {padding-left:20px;}
#reasonsTable td > div:first-child {text-align:left; width:250px; display:inline-block;}
#reasonsTable + table {margin:20px 0;}
#reasonsTable + table td:first-child {width:50%;padding-right:15px;}
#reasonsTable .zoom {margin-left:230px;margin-top:3px;cursor:pointer;}

.tabContent #compareProduct .productInfo {width:297px;}
.tabContent #compareProduct th.empty {width:190px;}

#tutorialsList {float:left; background:#fff; border-radius:0 5px 5px 0; box-shadow:5px 0 5px rgba(0,0,0,.4);}
.ie8 #tutorialsList {border:2px solid #bbb0a3; border-left:0 none;}
#tutorialsList td > strong {font-size:16px;display:inline-block; margin-bottom:15px;}
#tutorialsList td li {color:#afbc22;}
#tutorialsList td li > span {color:#968669;}
#tutorialsList table td {border:0 none; padding:5px 20px 0 0; width:155px;}
#tutorialsList table td + td {width:10px; text-align:right;}
#tutorialsList table td + td > div {width:10px; position:relative;}
.ie #tutorialsList table td + td > div {width:18px;}
.vertical { padding:0 5px 0 0; width:0; float:right; font-family:georgia; white-space:nowrap; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -o-transform:rotate(90deg); transform:rotate(90deg); writing-mode:tb-rl;}
.ie .vertical {margin-top:3px;}
.ie .ltArrow {margin-right:10px;}
#tutorialsList .ltArrow {margin-bottom:5px; border-right-color:#695e49;}
#tutorialsList + img {float:right; margin-right:150px;}

.reqTab h3 {margin-bottom:15px;}

.suggestionsTab td {padding:10px;}
.suggestionsTab td:first-child + td {width:36%;}
.sugInfo {float:left;width:52%; line-height:170%;}
.sugImg {float:right;width:47%;}
.sugInfo h4 {color:#695e49; font-family:georgia; font-size:14px; margin-bottom:8px;text-transform:uppercase;letter-spacing:1px;}
.sugInfo p {margin:1em 0;}
.sugInfo a {position:relative;z-index:1;}

.tabContent h3 {font-family:georgia; font-size:18px;}
.tabContent td {padding:0 0 0 15px; vertical-align:top; border-left:1px dotted #566c11;}
.tabContent td:first-child {border-left:0 none; padding-left:0;}
.tabContent ul, .tabContent ul li {list-style-type:disc; list-style-position:inside;}
.tabContent ol, .tabContent ol li {list-style-type:decimal; list-style-position:inside;}
.tabContent ol li strong + span {font-weight:400;}
.customOL li {font-weight:600;}
.tabContent li {padding-bottom:10px}
.tabContent table {margin:10px 0; font-size:11px;}
img.modal {border:1px solid #bbb0a3; cursor:pointer; box-shadow:0 0 8px rgba(0,0,0,.35); -webkit-transition:box-shadow .3s ease; -moz-transition:box-shadow .3s ease; -o-transition:box-shadow .3s ease; transition:box-shadow .3s ease; }
img.modal:hover {box-shadow:0 0 13px rgba(0,0,0,.45); -webkit-transition:box-shadow .3s ease; -moz-transition:box-shadow .3s ease; -o-transition:box-shadow .3s ease; transition:box-shadow .3s ease; }

/* ------------ MODAL STYLES ----------- */
.overlayBG { position:fixed; z-index:110; background:black;/*rgba(0, 0, 0, .4);*/ left:0; right:0; top:0; bottom:0; }
.overlayBG {text-align:center;font-size:60px;color:white;font-family:georgia;padding-top:25%;}
#overlayContent {position:fixed; z-index:130; border-radius:10px; box-shadow:0 0 40px rgba(0,0,0,.7);background:white; background:none repeat scroll 0 0 padding-box rgba(255, 255, 255, 0.5); padding:10px;}
.modalContent {display:none; max-width:900px; background:white; padding:10px; min-width:300px;}
.closeButton { background-color:white; background-color:rgba(255,255,255,.7); border-radius:4px 4px 0 0; color:#333333; cursor:pointer; font:small-caps 600 12px/15px arial; position:absolute; right:15px; text-align:center; top:-15px; width:60px; box-shadow:0 2px 7px rgba(0,0,0,0.4) inset;}
/*P-4949 page*/
.whatsNewModal {border:1px solid #bbb0a3; cursor:pointer; box-shadow:0 0 8px rgba(0,0,0,.35); -webkit-transition:box-shadow .3s ease; -moz-transition:box-shadow .3s ease; -o-transition:box-shadow .3s ease; transition:box-shadow .3s ease; }
.whatsNewModal:hover {box-shadow:0 0 13px rgba(0,0,0,.45); -webkit-transition:box-shadow .3s ease; -moz-transition:box-shadow .3s ease; -o-transition:box-shadow .3s ease; transition:box-shadow .3s ease; }

/* ------------ HIGHLIGHT TAB IN NAV BAR ----------- */
#tabShop { background-color:#a49c8f; background-image:-moz-linear-gradient(top, #bab5ab, #8d8372); background-image:-ms-linear-gradient(top, #bab5ab, #8d8372); background-image:-o-linear-gradient(top, #bab5ab, #8d8372); background-image:-webkit-gradient(linear, left top, left bottom, from(#bab5ab), to(#8d8372)); background-image:-webkit-linear-gradient(top, #bab5ab, #8d8372); background-image:linear-gradient(top, #bab5ab, #8d8372); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab5ab', endColorstr='#8d8372'); border-color:#84765a; -webkit-box-shadow:inset 0 1px rgba(255,255,255,.31); box-shadow:inset 0 1px rgba(255,255,255,.31); color:#fff; text-shadow:0 -1px rgba(0,0,0,.24); }

/* ------------- BUTTON FIXES --------------*/
.singleProductContainer #downloadBtn em:before { background: url("http://c.mfcreative.com/offer/shop/buttonIcons_v2.png") repeat scroll 0 0 transparent; content: " "; width:24px; height:20px; left: 0px; padding: 0px; position: absolute; top: 0; }
.multiProductContainer #downloadBtn.med em:before { background: url("http://c.mfcreative.com/offer/shop/buttonIcons_v2.png") repeat scroll 0 0 transparent; content: " "; width:19px; height:13px; left: -7px; padding: 0px; position: absolute; top: 2px;  background-size:19px 13px; }
@media only screen and (-webkit-min-device-pixel-ratio:1.5), (-o-min-device-pixel-ratio:15/10), (min-resolution:144dpi), (min-resolution:1.5dppx) {
.singleProductContainer #downloadBtn em:before { background: url("http://c.mfcreative.com/offer/shop/buttonIcons_v2@2x.png") repeat scroll 0 0 transparent; content: " "; width:24px; height:20px; left: -3px; padding: 0px; position: absolute; top: 0; background-size:24px 20px; }
.multiProductContainer #downloadBtn.med em:before { background: url("http://c.mfcreative.com/offer/shop/buttonIcons_v2@2x.png") repeat scroll 0 0 transparent; content: " "; width:19px; height:13px; left: -7px; padding: 0px; position: absolute; top: 2px; background-size:19px 13px; }}

/* ------------- BOOKS PAGE --------------- */
.multiProductBooksContainer .secHeading {	font:bold 12px/24px tahoma; padding-left:9px;	color:white; width:273px; border-radius:5px 5px 0 0; border:1px solid #80914d; background: #9faf67; /* Old browsers */ background: -moz-linear-gradient(top, #9faf67 0%, #596f15 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9faf67), color-stop(100%,#596f15)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #9faf67 0%,#596f15 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #9faf67 0%,#596f15 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #9faf67 0%,#596f15 100%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9faf67', endColorstr='#596f15',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #9faf67 0%,#596f15 100%); /* W3C */	}
.ie9.multiProductBooksContainer .secHeading {border-radius:0;}
.multiProductBooksContainer .secContent {	border:1px solid #c5bba5;	border-top:0 none; font:13px/20px tahoma; color:#333; padding:1em; width:256px; height:240px; background: #fafaf7; /* Old browsers */ background: -moz-linear-gradient(top, #fafaf7 80%, #f3f1ea 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#fafaf7), color-stop(100%,#f3f1ea)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fafaf7 80%,#f3f1ea 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fafaf7 80%,#f3f1ea 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #fafaf7 80%,#f3f1ea 100%); /* IE10+ */ background: linear-gradient(top, #fafaf7 80%,#f3f1ea 100%); /* W3C */ position:relative; }

.multiProductBooksContainer .smallPrint {position: absolute;bottom: 0;font-size: 11px;text-align: center;padding: 1em;line-height: 12px;left: 0;}
.multiProductBooksContainer #compareProduct td {border-left:0 none;}
.multiProductBooksContainer #compareProduct {width:900px;}
.multiProductBooksContainer .iconLink + div.productInfo {width:45%; padding-left:12px;}
.multiProductBooksContainer .pricing {margin-bottom:5px;}
.multiProductBooksContainer .productName > em {font-size: 13px; white-space:nowrap;}
.multiProductBooksContainer .productInfo > .productName {font-size:15px;}
.multiProductBooksContainer .discountLabel {left:85px;}
.hideme { display:none; }